#data-policy{
	border-color: #025427;
        color: #025427;
	background-color: #C4FCDD;
}
.underline{
	text-decoration: underline;
}
#station-select{
	font-size: 1.1em;
	padding:0.35em 0;
	border: 1px solid #3CB371;
	border-radius: 2px;
}
@media screen and (max-width: 960px){
	#station-select{
		padding: .38em 0;
                margin-bottom: .25em;
	}
	button#submit{
		width: 80%;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	#xhr{
		display: block;
		width: 100%;
		margin: .25em 0;
	}
	#datestamp{
		width: 100%;
		font-size: 1.2em;
		display: flex;
		justify-content: space-around;
	}
	.mobile-font-large{
		font-size: 16px;
	}
	.mobile-br{
		display: block;
	}
	#input-divs div{
		width: 100%;
		margin: .5em 0;
	}
	#station-select{
		width: 50%;
	}
	button#submit{
		width: 400px;
	}
	#station-input *{
		display: inline-block;
		vertical-align: top;
	}
}
@media screen and (max-width: 480px){
	button#submit{
		width: 80%;
	}
}
#station-name{
	font-weight: bold;
}
#linked-station{
	padding: 0.5em 2em;
	background-color: white;
	color: white;
	transition: 0.5s;
}
#linked-station.highlight{
	background-color: #fc7544;
	cursor: pointer;
}
#datestamp {
	padding: 0.25em 1em 
}
#datestamp > span { 
	padding: 0 0.25em 
}
#datestamp > span:first-child { 
	padding-left: 0 
}
#interval { 
	padding: 0.25em 0.5em 
}
#widget,#alert { 
	padding: 0.25em 0 0.25em 0.5em 
}
#toolbar > div { 
	/*width: 400px;*/
	padding: 0.25em 0.5em 
}
#toolbar > div:first-child { 
	padding-left: 0 
}
#map-legend{
	margin: 0.5em 1em;
}

#table-station-name,#table-time-period{
	width: 100%;
	background: #eeede9;
	border-bottom: 1px solid white;
	font-weight: bold;
	font-size: 1.1em;
	padding: .5em 1em;
	display: flex;
	justify-content: space-between;
}
#toolbar{
	border-bottom: solid 1px lightgray;
	padding: 1em;
	margin-bottom: 1em;
}
#toolbar div{
	display: inline-block;
	vertical-align: top;
}
#toolbar button{
	padding: .5em 1em;
}
#input-divs div{
	display: inline-block;
	text-align: center;
}
#end-date,#start-date{
	font-size: 1em;
	padding: .3em;
}
#end-date.invalid,#start-date.invalid{
	color: red;
	font-weight: bold;
	border: solid 2px red;
	border-radius: 4px;
}
#toggle-map,#submit{
	font-size: 1.1em;
	padding: .3em 1em;
	width: auto;
	margin: 0 .5em;
}
#submit{
	background: #3CB371;
	border: 1px solid #3CB371;
	color: white;
}
#submit:hover{
	background: #1a8248;
}
button#csv{
	display: none;
	border: 1px solid #3D85B8;
	border-radius: 2px;
	background: #3D85B8;
	padding: .3em 1em;
	color: white;
}
button#csv:hover{
	background: #306e9b;
}
div[role="listbox"] > button.selected{
	background: #7137bd;
	color: white;
}
#status{
	display: inline-block;
	vertical-align: middle;
	font-size: 1.4em;
}
#status #status-info{
	color: #3cb371;
}
#status #status-error{
	color: red;
}
#tables{
	max-width: 480px;
	margin-left: auto;
	margin-right: auto;
	}
#table-metric,#table-us{
	width: 100%;
}
#tables th{
	width: 10em;
	text-align: center;
	border-left: 1px solid white;
}
th.date{
	background: #eeede9;
}
th.precip{
	background: #e6e6fa;
}
th.etg{
	background: #cbe8e8;
}
th.eta{
	background: #d7e7d0;
}
td{
	text-align: right;
	padding: .2em 1em;
}
td:nth-child(1){
	font-weight: bold;
}
span#beta {
  margin-left: 1em;
  background-color: #7137bd;
  color: white;
  padding: .1em .5em;
  border-radius: .5em;
  font-size: .9em;
}
